ServerEvents.recipes((event) => {
  const greg = event.recipes.gtceu;
	// matter
	
  greg
    .packer("projecte:red_matter_packer2")
    .itemInputs("projecte:red_matter")
    .itemOutputs("4x projecte:dark_matter")
    .duration(200)
        .EUt(GTValues.VA[GTValues.LV])
	
  greg
    .packer("projectexpansion:magenta_matter_packer2")
    .itemInputs("projectexpansion:magenta_matter")
    .itemOutputs("4x projecte:red_matter")
    .duration(200)
        .EUt(GTValues.VA[GTValues.LV])
	
  greg
    .packer("projectexpansion:pink_matter_packer2")
    .itemInputs("projectexpansion:pink_matter")
    .itemOutputs("4x projectexpansion:magenta_matter")
    .duration(200)
        .EUt(GTValues.VA[GTValues.LV])
	
  greg
    .packer("projectexpansion:purple_matter_packer2")
    .itemInputs("projectexpansion:purple_matter")
    .itemOutputs("4x projectexpansion:pink_matter")
    .duration(200)
        .EUt(GTValues.VA[GTValues.LV])
});
